.flex_column.av-xb7h1-a83832ce3b1466efd74da9620359afb6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-qexz1-8313e0ecbd9e4995164ad9da16f14364{
padding-bottom:10px;
}
body .av-special-heading.av-qexz1-8313e0ecbd9e4995164ad9da16f14364 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-qexz1-8313e0ecbd9e4995164ad9da16f14364 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-nhvkd-bb629a6f1fe31aa329bbd736a577eba4 .avia_textblock{
font-size:16px;
}

#top .avia-gallery.av-hi7od-0f1e89b30ede287b56cae5c920cfecc5 .avia-gallery-thumb a{
width:20%;
}

